/* #modal-2 {
    transform: scale(1);
    transition: all 0.3s ease;
}

#modal-2.fancybox__content {
    transform: scale(1.3);
} */

.fancybox__slide {
    opacity: 0;
    transform: scale(1);
    transition: 0.3s ease;
}

.fancybox__slide.is-selected {
    opacity: 1;
    transform: scale(1.3);
}

.modal-form-getauto input[type="text"],
.modal-form-getauto input[type="tel"] {
    outline: none;
}

.modal-form-getauto input[type="text"],
.modal-form input[type="text"] {
   margin-bottom: -3px;
}

.modal-form-getauto input:focus {
    outline: none;
}

.modal-form-getauto input:-webkit-autofill,
.modal-form-getauto input:-webkit-autofill:hover,
.modal-form-getauto input:-webkit-autofill:focus,
.modal-form-getauto input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
    -webkit-text-fill-color: #fff !important;
    background: transparent !important;
    color: #fff !important;
    transition: background-color 5000s ease-in-out 0s;
}
.modal-fade {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.4588235294);
    z-index: -3;
}

.modal-padding {
    padding: 0;
    border-radius: 16px;
}

.fancybox__content > .f-button.is-close-btn {
    top: 10px;
    right: 10px;
    color: white;
}

.fancybox__content > .f-button svg {
    fill: white;
    stroke: white;
}

.fancybox__container:not(.is-compact) .fancybox__slide.has-close-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.modal-window-autocredit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 600px;
    height: 350px;
    z-index: 100;
}

.modal-window-getauto {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 600px;
    height: 350px;
    z-index: 100;
}

.modal-window {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 600px;
    height: 350px;
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.modal-mini-info {
    position: absolute;
    left: 22px;
    top: 22px;
    background-color: #ffffff;
    color: var(--color-green);
    display: flex;
    gap: 10px;
    align-items: center;
    border-radius: 80px;
    padding: 8px 16px;
    font-size: 15px;
    z-index: 1;
    font-weight: 700;
}

.modal-close {
    position: absolute;
    z-index: 2;
    top: 7px;
    right: 10px;
    cursor: pointer;
}

.modal-window-fade {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    width: 600px;
    height: 350px;
    background: -webkit-gradient(
        linear,
        right top,
        left top,
        from(#000000),
        to(rgba(0, 0, 0, 0))
    );
    background: linear-gradient(270deg, #000000, rgba(0, 0, 0, 0) 100%);
    z-index: 0;
}

.modal-window-fade-2 {
    display: none;
}

.modal-back {
    position: absolute;
    z-index: -1;
    width: 712px;
    height: 447px;
    border-radius: 16px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
}

.modal-back-getauto {
    position: absolute;
    z-index: -1;
    /* width: 800px;
    height: 450px; */
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
}

.modal-arrow {
    filter: brightness(20) grayscale(1);
}

.modal-content-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 30px;
    margin-right: 30px;
    gap: 20px;
    width: 225px;
    z-index: 1;
}

.modal-content-box-getauto {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 20px;
    margin-right: 38px;
    gap: 20px;
    width: 240px;
    z-index: 1;
}

.modal-title {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    max-width: 219px;
}
.modal-title span {
    /* color: var(--color-green); */
    color: white;
    font-weight: 800;
}

.modal-title-getauto {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    max-width: 271px;
}
.modal-title-getauto span {
    font-size: 17px;
    /* color: var(--color-green); */
    color: white;
    font-weight: 700;
    max-width: 264px;
}

.modal-text-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    gap: 23px 14px;
    width: 100%;
    justify-content: space-between;
}

.modal-text-box-getauto {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
    width: 100%;
}

.modal-text-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    gap: 8px;
}
.modal-text-row p {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    max-width: 97px;
}
.modal-text-row-special p {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    max-width: none;
}

.modal-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 7px;
}
.modal-form input:not([type="checkbox"]) {
    width: 224px;
    height: 33px;
    padding-left: 18px;
    background: transparent;
    border-radius: 51px;
    border: solid 1px #fff;
    color: #fff;
}
.modal-form input:not([type="checkbox"])::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form input:not([type="checkbox"])::-moz-placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form input:not([type="checkbox"]):-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form input:not([type="checkbox"])::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form input:not([type="checkbox"])::placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form button.js--send-btn {
    width: 225px;
    height: 33px;
    border: none;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    background: var(--color-green);
    border-radius: 37px;
    cursor: pointer;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.modal-form button.js--send-btn:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.modal-form-getauto {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
}
.modal-form-getauto input:not([type="checkbox"]) {
    width: 100%;
    /* width: 240px; */
    height: 33px;
    padding-left: 18px;
    background: transparent;
    border-radius: 51px;
    border: solid 1px #fff;
    color: #fff;
}
.modal-form-getauto input:not([type="checkbox"])::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form-getauto input:not([type="checkbox"])::-moz-placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form-getauto input:not([type="checkbox"]):-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form-getauto input:not([type="checkbox"])::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form-getauto input:not([type="checkbox"])::placeholder {
    color: rgba(255, 255, 255, 0.7098039216);
    font-size: 12px;
}
.modal-form-getauto button.js--send-btn {
    width: 100%;
    /* width: 273px; */
    height: 36px;
    border: none;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    background: var(--color-green);
    border-radius: 37px;
    cursor: pointer;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.modal-form-getauto button.js--send-btn:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.modal-confirm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
}
.modal-confirm input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    width: 1px;
    height: 1px;
}

.custom-checkbox {
    width: 10px;
    height: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #fff;
}

.custom-checkbox img {
    width: 100%;
    height: 100%;
    background-color: transparent;
}

input[type="checkbox"]:checked + span img {
    background-color: #9c9c9c;
}

.personal-data {
    font-size: 8px;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.6705882353);
}

.modal-window-thanks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 100;
}

.modal-window-thanks-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 386px;
    height: 238px;
    background: #fff;
    position: relative;
    border-radius: 16px;
    overflow: hidden;
    z-index: -2;
}

.modal-back-thanks {
    position: absolute;
    z-index: -1;
    width: 390px;
    height: 255px;
    left: -90px;
    opacity: 15%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    border-radius: 16px;
    -o-object-fit: cover;
    object-fit: cover;
}

.modal-title-thanks {
    font-size: 28px;
    font-weight: 700;
    color: var(--color-green);
}

.modal-close-thanks {
    position: absolute;
    z-index: 1;
    top: 7px;
    right: 10px;
    cursor: pointer;
}

.modal-title-box-thanks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    z-index: 1;
}

.modal-text-thanks {
    font-size: 20px;
    text-align: center;
}

.modal-title-already-thanks {
    font-size: 24px;
    font-weight: 700;
    color: var(--color-green);
}


.modal-text-box-getauto.mob-hide {
    position: absolute;
    top: 40px;
    left: 30px;
    z-index: 10;
    width: fit-content;
}

.modal-text-box-getauto.desk-hide {
    display: none;
}

.modal-text-box.mob-hide {
    position: absolute;
    top: 40px;
    left: 30px;
    z-index: 10;
    width: 240px;
    gap: 13px 0;
}

.modal-text-box.desk-hide {
    display: none;
}

.modal-window .form-guard {
	gap: 10px;
}

@media (min-width: 1282px) and (max-width: 1440px) {
}

@media (min-width: 892px) and (max-width: 1280px) {
}

@media (min-width: 500px) and (max-width: 890px) {
    .modal-width {
        width: 320px;
    }
    .modal-padding {
        padding: 0;
        border-radius: 16px;
    }
    .modal-window-fade {
        width: 320px;
        height: 299px;
        top: 61px;
        background: linear-gradient(
            1turn,
            #000000 49.5%,
            rgba(0, 0, 0, 0) 100%
        );
    }
    .modal-window {
        width: 320px;
        height: 360px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        border-radius: 0;
    }
    .modal-back {
        width: 320px;
        height: 213px;
        left: 12px;
        top: 10px;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    .modal-content-box {
        margin-top: 14px;
        width: 276px;
        gap: 12px;
        margin-right: 0;
    }
    .modal-title {
        font-size: 18px;
        max-width: 230px;
        margin-bottom: 0;
    }
    .modal-title span {
        font-size: 18px;
    }
    .modal-text-box {
        gap: 8px 36px;
    }
    .modal-form {
        gap: 8px;
    }
    .modal-form input:not([type="checkbox"]) {
        width: 100%;
        height: 30px;
    }
    .modal-form button.js--send-btn {
        width: 100%;
        height: 33px;
    }
    .modal-window-fade-2 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: absolute;
        width: 320px;
        height: 105px;
        top: -10px;
        background: -webkit-gradient(
            linear,
            left top,
            left bottom,
            from(#000000),
            to(rgba(0, 0, 0, 0))
        );
        background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    }
    .modal-back-getauto {
        width: 402px;
        height: 226px;
        left: -12px;
    }
    .modal-content-box-getauto {
        margin-top: 14px;
        margin-right: 0;
        gap: 20px;
    }
    .modal-title-getauto {
        font-size: 16px;
        margin-bottom: 74px;
    }
    .modal-title-getauto span {
        font-size: 18px;
    }
    .modal-text-box-getauto {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        justify-content: space-between;
    }
    .modal-text-box-getauto p {
        max-width: 124px;
    }
    .modal-form-getauto {
        gap: 7px;
    }
    .modal-form-getauto input:not([type="checkbox"]) {
        width: 100%;
        height: 30px;
    }
    .modal-form-getauto button.js--send-btn {
        width: 100%;
        height: 33px;
    }
    .modal-form-getauto .modal-confirm {
        margin-top: 5px;
        margin-left: 6px;
    }
}

@media (max-width: 500px) {
    .modal-width {
        width: 320px;
    }
    .modal-padding {
        padding: 0;
        border-radius: 16px;
    }
    .modal-window-fade {
        width: 320px;
        height: 100%;
        /* height: 299px; */
        /* top: 61px; */
        background: linear-gradient(
            1turn,
            #000000 49.5%,
            rgba(0, 0, 0, 0) 100%
        );
    }
    .modal-window {
        width: 320px;
        height: 360px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        border-radius: 0;
    }
    .modal-back {
        width: 320px;
        height: 213px;
        left: 12px;
        top: 10px;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    .modal-content-box {
        margin-top: 14px;
        width: 276px;
        gap: 12px;
        margin-right: 0;
        /* width: 100%; */
        /* padding: 0 25px; */
    }
    .modal-title {
        font-size: 16px;
        max-width: 230px;
        /* margin-bottom: 71px; */
        margin-bottom: 4px;
        /* margin-top: 42px; */
    }
    .modal-mini-info {
        top: 13px;
        padding: 5px 11px;
        font-size: 12px;
        gap: 5px;
    }
    .modal-title span {
        font-size: 16px;
        font-weight: 600;
    }
    .modal-text-box {
        gap: 8px 36px;
    }
    .modal-form {
        gap: 8px;
    }
    .modal-form input:not([type="checkbox"]) {
        width: 100%;
        height: 30px;
    }
    .modal-form button.js--send-btn {
        width: 100%;
        height: 33px;
    }
    .modal-window-fade-2 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: absolute;
        width: 320px;
        height: 170px;
        top: 0px;
        background: -webkit-gradient(
            linear,
            left top,
            left bottom,
            from(#000000),
            to(rgba(0, 0, 0, 0))
        );
        background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    }
    .modal-back-getauto {
        width: 402px;
        height: 226px;
        left: -12px;
    }
    .modal-content-box-getauto {
        margin-top: 14px;
        margin-right: 0;
        gap: 20px;
        width: 100%;
        padding: 0 25px;
    }
    .modal-title-getauto {
        font-size: 13px;
        /* margin-bottom: 68px; */
        margin-bottom: 19px;
        /* margin-top: 40px; */
    }
    .modal-title-getauto span {
        font-size: 18px;
    }
    .modal-text-box-getauto {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        justify-content: space-between;
    }
    .modal-text-box-getauto p {
        max-width: 124px;
    }
    .modal-form-getauto {
        gap: 7px;
    }
    .modal-form-getauto input:not([type="checkbox"]) {
        width: 100%;
        height: 30px;
    }
    .modal-form-getauto button.js--send-btn {
        width: 100%;
        height: 33px;
    }
    .modal-form-getauto .modal-confirm {
        margin-top: 5px;
        margin-left: 6px;
    }
}

@media (max-width: 992px) {
    .modal-text-box-getauto.desk-hide {
        display: flex;
    }
    .modal-text-box.desk-hide {
        display: flex;
    }

    .modal-form-getauto input[type="text"] {
        margin-bottom: 3px;
    }
    .modal-form-getauto button.js--send-btn {
        height: 33px;
    }
    .modal-title-getauto {
        font-size: 15px;
        margin-bottom: 19px;
    }

    .is-compact .fancybox__content>.f-button.is-close-btn {
        --f-button-bg: transparent;
        --f-button-active-bg: transparent;
        --f-button-hover-bg: transparent;
    }

    .fancybox__slide {
        opacity: 0;
        transform: scale(1);
        transition: 0.3s ease;
    }

    .fancybox__slide.is-selected {
        opacity: 1;
        transform: scale(1.2);
    }
}